h2{
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(81,122,62);
    font-size: 36px;
    font-weight: bold;
}
#the-spacing{
    height: 450px;
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.75))/*, url(images/the-safari-spacing.jpg)*/;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

#safari-packs{
    background: #fff;
    min-height: 1200px;
}